<?
/* Nulled by Wizzywig */
/***********تعريب***********/
/**          saher        **/
/**  منتديات شباب وصبايا  **/
/**   www.shababtop.com   **/
/**  saher1986@live.com   **/
/***************************/		
	// Check Admin is Logged In
	if (!empty($_POST['username']) && !empty($_POST['password']) && !isset($_SESSION['arrowchat_admin'])) {
	
		$sql = "SELECT username, password
			FROM arrowchat_admin
			WHERE username='".mysql_real_escape_string($_POST[username])."'";
		$result = mysql_query($sql);

		if ($result && mysql_num_rows($result) > 0) {
			$row = mysql_fetch_array($result);
		
			if (strtolower($row['username']) == strtolower($_POST['username']) && $row['password'] == md5($_POST['password']))
				$_SESSION['arrowchat_admin'] = $row['username'];
			else
				$error = "لقد قمت بإدخال الإسم أو كلمة المرور بشكل خاطئ. يرجى إعادة المحاولة.";
				
		} else {
			$error = "لقد قمت بإدخال الإسم أو كلمة المرور بشكل خاطئ. يرجى إعادة المحاولة.";
		}
	}
	
	if (isset($_SESSION['arrowchat_admin'])) {

	} else {
		include ("pages_login.php");
		exit();
	}
	
?>